<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

use App\Models\Admin;
use App\Models\Service;
use App\Models\Formation;
use App\Models\Banner;

class DashboardController extends Controller
{
    //
    public function index()
    {
        $data = [
            "banners_count"          => Banner::count(),
            "services_count"          => Service::count(),
            "formations_count"   => Formation::count(),
            "agents_count"          => Admin::count(),
        ];

        return view('admin.pages.dashboard',compact('data'));
    }
}
