@extends('admin.layouts.app')
@section('title', __('Dashboard'))

@section('content')
    <div class="text-indigo-800  ">

        <div class="grid grid-cols-12 gap-6 mt-5">
            <div class="col-span-12 sm:col-span-6 xl:col-span-6 intro-y mb-6">
                <div class="report-box zoom-in">
                    <div class="box p-5">
                        <div class="flex">
                            <i data-feather="image"></i>
                        </div>
                        <div class="text-3xl font-medium leading-8 mt-6">{{ $data['banners_count'] }}</div>
                        <div class="text-base text-slate-500 mt-1"> Banners </div>
                    </div>
                </div>
            </div>
            <div class="col-span-12 sm:col-span-6 xl:col-span-6 intro-y mb-6">
                <div class="report-box zoom-in">
                    <div class="box p-5">
                        <div class="flex">
                            <i data-feather="package"></i>
                        </div>
                        <div class="text-3xl font-medium leading-8 mt-6">{{ $data['services_count'] }}</div>
                        <div class="text-base text-slate-500 mt-1"> Services </div>
                    </div>
                </div>
            </div>
            <div class="col-span-12 sm:col-span-6 xl:col-span-6 intro-y mb-6">
                <div class="report-box zoom-in">
                    <div class="box p-5">
                        <div class="flex">
                            <i data-feather="award"></i>
                        </div>
                        <div class="text-3xl font-medium leading-8 mt-6">{{ $data['formations_count'] }}</div>
                        <div class="text-base text-slate-500 mt-1"> Training Department </div>
                    </div>
                </div>
            </div>
            <div class="col-span-12 sm:col-span-6 xl:col-span-6 intro-y mb-6">
                <div class="report-box zoom-in">
                    <div class="box p-5">
                        <div class="flex">
                            <i data-feather="users"></i>
                        </div>
                        <div class="text-3xl font-medium leading-8 mt-6">{{ $data['agents_count'] }}</div>
                        <div class="text-base text-slate-500 mt-1"> Agents </div>
                    </div>
                </div>
            </div>

        </div>

    </div>
@endsection
