<!DOCTYPE html>
<html lang="{{ app()->getLocale() }}">

<head>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <!-- Basic -->

    <meta name="author" content="Consulting Masters Africa">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    @yield('metatags')

    <title>@yield('title') - Consulting Masters Africa</title>

    <link rel="shortcut icon" href="/assets/images/favicon.svg" type="image/x-icon">
    <link rel="shortcut icon" href="/assets/images/favicon.svg" />
    <link rel="apple-touch-icon" href="assets/images/favicon.svg" />
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
    <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet">

    <link href="{{ asset('assets/css/style.css') }}" rel="stylesheet">

    @yield('styles')

    {!! $settings ? $settings->script_head : '' !!}


</head>

<body>
    {{-- {!! $settings ? $settings->script_body : '' !!} --}}

    @include('frontend/partials/header')

    @yield('content')

    @include('frontend/partials/footer')

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    {{-- <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/js/bootstrap.bundle.min.js"></script> --}}
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script src="{{ asset('/assets/js/app.js') }}"></script>
	{{-- <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCsDjl9mC_UCBenIx7DXSjyWxyTu0IqX2Q"></script> --}}

    @yield('scripts')
    @include('frontend/layouts/js')
</body>

</html>
