@if (count($postss) != 0)
<section class="container">
    <div class="news__area bg--1">

        <div class="row">
            <div class="heading--primary">
                <h2><span>Our </span>  Articles</h2>
            </div>
        </div>

        <div class="swiper news--swiper swiper__arrows">
            <div class="swiper-wrapper">
               
                @foreach ($postss as $post)
                    <div class="swiper-slide">
                        <div class="news__area--item">
                            <figure
                                style="background-image: linear-gradient(to top, rgb(11, 18, 25) 10%, rgba(11, 18, 25, .01)   ),url('{{ asset('/storage/app/public/app/public/posts/' . $post->image) }}')">
                            </figure>
                            <div class="category">
                                @foreach($post->categories as $category)
                                    <a style="text-decoration: none" href="{{ url('category',$category->slug) }}"  class="icon-link mr-3">
                                        {{ $category->name }}
                                    </a>
                                @endforeach
                            </div>
                            <div class="content">
                                <a href="{{ route('showBlog', [ $post->slug]) }}" class="title">
                                    <h3>{{ $post->title }}</h3>
                                </a>
                                <div class="date">{{ $post->created_at->toFormattedDateString() }}</div>
                            </div>

                        </div>
                    </div>
                @endforeach
            </div>
          
        </div>

    </div>
</section>
@endif