
@if (count($services) != 0)

<section class="services__area">
  <div class="container">

    <div class="heading--primary">
      <h2><span>Our </span> Services</h2>
    </div>

    <div class="grid--3 mt-4">
      {{-- {{ route('showService', [$service->slug]) }} --}}
      
      @foreach($services as $service)
      <div class="services__area--item">
        <a href="{{ route('showService', [$service->slug]) }}">
          @if(Storage::disk('public')->exists('services/'.$service->image))
          <img src="{{ asset('/storage/app/public/services/' . $service->image) }}" alt="">
          @endif
          <div class="content">
            <h3>{{$service->title}}</h3>
          </div>
        </a>
      </div>
      @endforeach

    </div>

  </div>
</section>
@endif

