<?php $__env->startSection('title', __('admins') ); ?>

<?php $__env->startSection('content'); ?>

<?php if($errors->any()): ?>
    <div class="rounded-md flex items-center px-5 py-4 mb-2 bg-theme-31 text-theme-6"> <i data-feather="alert-octagon" class="w-6 h-6 mr-2"></i>
        <ul>
            <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li><?php echo e($error); ?></li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </ul>
    </div>
<?php endif; ?>

<div class="grid grid-cols-12 gap-6 mt-5">
    <div class="intro-y col-span-12 box p-5 ">
        <form action="/panel/banner/<?php echo e($banners->id); ?>" method="POST" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>
            <?php echo method_field('PUT'); ?>

            <div class="mb-3">
                <strong> <?php echo e(__("Created.")); ?> </strong>
                <?php echo e($banners->created_at); ?>

            </div>

            <div class="mb-3">
                <label> Titre</label>
                <input type="text" name="title" value="<?php echo e($banners->title); ?>" class="input w-full border mt-2" >
            </div>

            <div class="mb-3">
                <label> short description </label>
                <input type="text" name="subtitle" value="<?php echo e($banners->subtitle); ?>" class="input w-full border mt-2" >
            </div>

            <div class="mb-3">
                <label> URL  </label>
                <input type="text" name="link" value="<?php echo e($banners->link); ?>" class="input w-full border mt-2" >
            </div>
            <div class="mb-3">
                <label> Label  </label>
                <input type="text" name="name" value="<?php echo e($banners->name); ?>" class="input w-full border mt-2" >
            </div>
            

            <div class="mb-3">
                
                    <img src="<?php echo e(asset('/storage/app/public/banners/' . $banners->photo)); ?>" alt="..." class="box mb-3" id="logo" style="max-height: 100px" />
                <label> Banner Image ( JPG / PNG ) </label>
                <input type="file" name="photo" id="inputLogo" class="input w-full border mt-2" accept="image/*">
            </div>

            <div class="mb-3">
                <label> Status </label>
                <input type="checkbox" id="status" name="status" checked>
            </div>
           
            <button type="submit" class="button bg-theme-1 text-white mt-5"> <?php echo e(__('Save')); ?> </button>
        </form>
    </div>
</div>









<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
    <script>
    $(function() {
        function showImage(fileInput, imgID) {
            if (fileInput.files[0]) {
                var reader = new FileReader();
                reader.onload = function(e) {
                    $(imgID).attr('src', e.target.result);
                    $(imgID).attr('alt', fileInput.files[0].name);
                }
                reader.readAsDataURL(fileInput.files[0]);
            }
        }
        $('#profile-image-btn').on('click', function() {
            $('#profile-image-input').click();
        });
        $('#profile-image-input').on('change', function() {
            showImage(this, '#profile-imgsrc');

            var img = document.getElementById('profile-imgsrc');
            img.style.display = 'block';

        });
    })
    </script>


<?php $__env->stopSection(); ?>



<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/customer/www/consultingmastersafrica.com/public_html/resources/views/admin/pages/banner/edit.blade.php ENDPATH**/ ?>