<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">

<head>

    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <!-- Basic -->

    <meta name="author" content="Consulting Masters Africa">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <?php echo $__env->yieldContent('metatags'); ?>

    <title><?php echo $__env->yieldContent('title'); ?> - Consulting Masters Africa</title>

    <link rel="shortcut icon" href="/assets/images/favicon.svg" type="image/x-icon">
    <link rel="shortcut icon" href="/assets/images/favicon.svg" />
    <link rel="apple-touch-icon" href="assets/images/favicon.svg" />
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
    <link href="https://cdn.jsdelivr.net/npm/remixicon@2.5.0/fonts/remixicon.css" rel="stylesheet">

    <link href="<?php echo e(asset('assets/css/style.css')); ?>" rel="stylesheet">

    <?php echo $__env->yieldContent('styles'); ?>

    <?php echo $settings ? $settings->script_head : ''; ?>



</head>

<body>
    

    <?php echo $__env->make('frontend/partials/header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->yieldContent('content'); ?>

    <?php echo $__env->make('frontend/partials/footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script src="<?php echo e(asset('/assets/js/app.js')); ?>"></script>
	

    <?php echo $__env->yieldContent('scripts'); ?>
    <?php echo $__env->make('frontend/layouts/js', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html>
<?php /**PATH /home/customer/www/consultingmastersafrica.com/public_html/resources/views/frontend/layouts/app.blade.php ENDPATH**/ ?>