<?php $__env->startSection('title', 'Training Department'); ?>

<?php $__env->startSection('metatags'); ?>
    <meta name="description"
        content="We are specialized in sending flexible, service-oriented catering employees with an emphasis on
                        hospitality!" />
    <meta name="keywords" content="" />
    <meta name="copyright" content="Consulting Masters Africa" />
    <meta name="url" content="/" />
    <meta name="identifier-URL" content="/" />

    <meta itemprop="image" content="/assets/images/meta.jpg" />
    <meta property="og:image" itemprop="image/*" content="/assets/images/meta.jpg" />
    <meta property="og:image:width" content="256" />
    <meta property="og:image:height" content="256" />
    <meta property="og:site_name" content="Consulting Masters Africa" />


<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="fronty--breadcrumb--area "
                    style="background-image: linear-gradient(to left, rgba(255, 74, 104, 0.8) , rgba(6, 17, 52, 0.6)   ), url('/assets/images/bg--0001.jpg')">
                    <div class="fronty--breadcrumb--area--content">
                        <div class="head">
                            <h1>
                                <span>Training Department</span>
                            </h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <section class="formations__area">
        <div class="container">
          <div class="grid--3">
            <?php $__currentLoopData = $formations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $formation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="formations__area--box">
                    <a href="<?php echo e(route('showFormation', [$formation->slug])); ?>">
                        <img src="<?php echo e(asset('/storage/app/public/formations/' . $formation->image)); ?>" alt="">
                        <div class="content">
                            <h3><?php echo e($formation->title); ?></h3>
                        </div>
                    </a>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
          </div>
        </div>
    </section>




    <?php echo $__env->make('frontend/partials/sections/bg', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend/partials/sections/features', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    


<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>




<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/customer/www/consultingmastersafrica.com/public_html/resources/views/frontend/pages/formations/index.blade.php ENDPATH**/ ?>