<?php $__env->startSection('title', $service->title); ?>

<?php $__env->startSection('metatags'); ?>

    <meta name="description" content="<?php echo e(htmlspecialchars(trim(substr(strip_tags($service->body), 0, 150)))); ?>" />
    <meta name="keywords" content="<?php echo e('formation, allemande, Academie'); ?>" />
    <meta name="copyright" content="CMA EXPERTS">
    <meta name="url" content="<?php echo e(route('showFormation', [$service->slug])); ?>">
    <meta name="identifier-URL" content="<?php echo e(route('showFormation', [$service->slug])); ?>">

    <meta itemprop="image" content="<?php echo e(asset('/storage/app/public/services/' . $service->image)); ?>" />
    <meta property="og:image" itemprop="image/*" content="<?php echo e(asset('/storage/app/public/services/' . $service->image)); ?>" />
    <meta property="og:image:width" content="256" />
    <meta property="og:image:height" content="256" />
    <meta property="og:site_name" content="CMA EXPERTS" />


<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="fronty--breadcrumb--area "
                    style="background-image: linear-gradient(to left, rgba(255, 74, 104, 0.8) , rgba(6, 17, 52, 0.6)   ), url('<?php echo e(asset('/storage/app/public/services/' . $service->image)); ?>')">
                    <div class="fronty--breadcrumb--area--content">
                        <div class="head">
                            <h1>
                                <span><?php echo e($service->title); ?></span>
                            </h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <section class="row__area">
        <div class="container">
            <div class="row g-4">
                <div class="col-lg-6">
                    <div class="head">
                        <h3><?php echo e($service->title); ?></h3>
                    </div>
                    <div class="t--paragraph--1">
                        <?php echo $service->body; ?>

                    </div>
                </div>
                <div class="col-lg-6 ">
                    <div class="sticky-top">
                        
                            <div class="image__shape ">
                                <img src="<?php echo e(asset('/storage/app/public/services/' . $service->image)); ?>" alt="">
                            </div>
                        
                    </div>

                </div>
            </div>
        </div>
    </section>

    <?php echo $__env->make('frontend/partials/sections/bg', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->make('frontend/partials/sections/services', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend/partials/sections/features', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    


<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>




<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/customer/www/consultingmastersafrica.com/public_html/resources/views/frontend/pages/services/single.blade.php ENDPATH**/ ?>