<?php $__env->startSection('title', 'Home'); ?>

<?php $__env->startSection('metatags'); ?>
<meta name="description"
content="We are specialized in sending flexible, service-oriented catering employees with an emphasis on
                        hospitality!" />
<meta name="keywords"
content="" />
<meta name="copyright" content="Consulting Masters Africa" />
<meta name="url" content="/" />
<meta name="identifier-URL" content="/" />

<meta itemprop="image" content="/assets/images/meta.jpg" />
<meta property="og:image" itemprop="image/*" content="/assets/images/meta.jpg" />
<meta property="og:image:width" content="256" />
<meta property="og:image:height" content="256" />
<meta property="og:site_name" content="Consulting Masters Africa" />


<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>


    <?php echo $__env->make('frontend/partials/sections/hero', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend/partials/sections/services', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend/partials/sections/formations', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend/partials/sections/features', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend/partials/sections/partners', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend/partials/sections/bg', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend/partials/sections/news', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontend/partials/sections/instagram', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
    

    


    




<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>


    <script>
        $('#email-error1').css("display", "none");
        $('#success-message1').css("display", "none");
        $('#contact_us').on('submit', function(e) {
            e.preventDefault();

            let email = $('#email').val();
            $.ajax({
                url: "<?php echo e(url('subscribe')); ?>",
                type: "POST",
                data: {
                    "_token": "<?php echo e(csrf_token()); ?>",
                    email: email,
                },
                success: function(response) {
                    if (response) {
                        $('#email-error1').css("display", "none");
                        $('#success-message1').css("display", "block");
                        $('#success-message1').text(response.success);
                        $('#contact_us')[0].reset();
                    }
                    console.log(response);
                    // if (response) {
                    //   $('#success-message').text(response.success); 
                    //   $("#contactForm")[0].reset(); 
                    // }
                },
                error: function(response) {
                    $('#email-error1').css("display", "block");
                    $('#email-error1').text(response.responseJSON.errors.email);
                }
            });
        });



        $('#phone-error2').css("display", "none");
        $('#success-message2').css("display", "none");
        $('#quote_number').on('submit', function(e) {
            e.preventDefault();

            let phone = $('#phone').val();
            let category = $('#category:checked').val();
            $.ajax({
                url: "/free-quote",
                type: "POST",
                data: {
                    "_token": "<?php echo e(csrf_token()); ?>",
                    phone: phone,
                    category: category,
                },
                success: function(response) {
                    if (response) {
                        $('#phone-error2').css("display", "none");
                        $('#success-message2').css("display", "block");
                        $('#success-message2').text(response.success);
                        $('#quote_number')[0].reset();
                    }
                    console.log(response);
                    // if (response) {
                    //   $('#success-message').text(response.success); 
                    //   $("#contactForm")[0].reset(); 
                    // }
                },
                error: function(response) {
                    $('#success-message2').css("display", "none");
                    $('#phone-error2').css("display", "block");
                    $('#phone-error2').text(response.responseJSON.errors.phone);
                    $('#phone-error2').text(response.responseJSON.errors.category);
                }
            });
        });


        
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/customer/www/consultingmastersafrica.com/public_html/resources/views/frontend/pages/index.blade.php ENDPATH**/ ?>