<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CategoriePost extends Model
{

    use HasFactory;

    // protected $fillable = ['parent_id', 'name'];
    protected $guarded = [];

    protected $hidden = [
        'pivot'
    ];

    public function posts()
    {
        return $this->morphedByMany(Post::class, 'categorizable');
    }

    public function childs()
    {
    	return $this->hasMany(CategoriePost::class, 'parent_id');
    }

    public function parent()
    {
    	return $this->belongsTo(CategoriePost::class, 'parent_id');
    }

    // public function posts()
    // {
    //     return $this->belongsToMany(Post::class,'post_pivot_categories','categorie_post_id','post_id');
    // }

}
