@extends('frontend.layouts.app')

@section('title', 'About us')

@section('metatags')
    <meta name="description"
        content="We are specialized in sending flexible, service-oriented catering employees with an emphasis on
                        hospitality!" />
    <meta name="keywords" content="" />
    <meta name="copyright" content="Consulting Masters Africa" />
    <meta name="url" content="/" />
    <meta name="identifier-URL" content="/" />

    <meta itemprop="image" content="/assets/images/meta.jpg" />
    <meta property="og:image" itemprop="image/*" content="/assets/images/meta.jpg" />
    <meta property="og:image:width" content="256" />
    <meta property="og:image:height" content="256" />
    <meta property="og:site_name" content="Consulting Masters Africa" />


@endsection

@section('content')

    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="fronty--breadcrumb--area "
                    style="background-image: linear-gradient(to left, rgba(255, 74, 104, 0.8) , rgba(6, 17, 52, 0.6)   ), url('/assets/images/bg--0001.jpg')">
                    <div class="fronty--breadcrumb--area--content">
                        <div class="head">
                            <h1>
                                <span>About us</span>
                            </h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <section class="row__area">
        <div class="container">
            <div class="row g-4">
                <div class="col-lg-4 ">
                    <div class="sticky-top">
                        <div class="image__shape ">
                            <img src="/assets/images/cma.jpg" alt="">
                        </div>
                    </div>
                </div>
                <div class="col-lg-8">
                    {{-- <div class="head">
                        <h3>lorem lorem orem</h3>
                    </div> --}}
                    <p class="t--paragraph--1">
                        We are specialized in sending flexible, service-oriented catering employees with an emphasis on
                        hospitality! We support you in supplying personnel, organizing events as well as in administrative
                        matters through our HIPP Payroll group. Employee training is the solution that presents our clients
                        with a portfolio of proven ‘Personal Skills’ development programs.
                    </p>
                    <p class="t--paragraph--1">
                        Quality is our top priority and we always ensure that everything meets the desired standard. Expert
                        training will include hands-on demonstrations on the specific skills sets needed to improve staff
                        service levels.
                    </p>
                    <p class="t--paragraph--1">
                        Providing an array of proven ‘Personal Skills’, we are achieving Employee Training Excellence
                        through the training programs we offer to our clients.
                    </p>
                </div>
            </div>

        </div>
        </div>
    </section>

    @include('frontend/partials/sections/features')
    @include('frontend/partials/sections/bg')
    @include('frontend/partials/sections/services')
    @include('frontend/partials/sections/partners')
    @include('frontend/partials/sections/instagram')

    {{-- @include('frontend/partials/sections/about')
    @include('frontend/partials/sections/services--grid')
    @include('frontend/partials/sections/packs')
    @include('frontend/partials/sections/news')
    @include('frontend/partials/sections/partners') --}}






@endsection

@section('scripts')




@endsection
