
@if (count($formations) != 0)
<section class="formations__area">
    <div class="container">

        <div class="heading--primary">
            <h2><span>Training </span> DEPARTMENT</h2>
        </div>

        <div class="mt-4">
            <div class="swiper three--swiper swiper__arrows">
                <div class="swiper-wrapper">

                    @foreach ($formations as $formation)
                        <div class="swiper-slide">
                            <div class="formations__area--box">
                                <a href="{{ route('showFormation', [$formation->slug]) }}">
                                    @if(Storage::disk('public')->exists('formations/'.$formation->image))
                                    <img src="/storage/formations/{{$formation->image}}" alt="">
                                    @endif
                                    <div class="content">
                                        <h3>{{ $formation->title }}</h3>
                                    </div>
                                </a>
                            </div>

                            {{-- <a class="formations__area--item">
                              <img src="{{ asset('/storage/app/public/formations/' . $formation->image) }}" alt=""  class="formations__area--item--img" >
                              <div class="formations__area--item--content">
                                  <h2 class="formations__area--item--content--title">{{ $formation->title }}</h2>
                              </div>
                            </a> --}}
                        </div>
                    @endforeach

                </div>
                <div class="swiper--nav">
                  <div class="swiper-button-prev">
                      <i class="ri-arrow-left-line ri-2x"></i>
                  </div>
                  <div class="swiper-button-next">
                      <i class="ri-arrow-right-line ri-2x"></i>
                  </div>
              </div>
            </div>
        </div>

    </div>
</section>
@endif
