<section class="container">
    <div class="partners__area">

        <div class="row">
            <div class="col-md-12 ">
                <div class="heading--primary p-24">
                    <h2><span>AFFILIATIONS </span></h2>
                </div>

                <p class="t--paragraph--1 mb-4">
                    Our Payroll is a member of The International Guild of  Luxury Professional Hospitality Service © and a member of The Alliance of Professional Hospitality Consultancy©, a global network of Hospitality Training Companies with integrity, value and professionalism who have agreed to give the Hospitality World meaningful input and to share knowledge in many different areas, including policies, expertise and organizational development.
                </p>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-md-8 ">
                <div class="swiper partner--swiper swipper--pagination">
                    <div class="swiper-wrapper">
                        @foreach ($partners as $partner)
                            <div class="swiper-slide">
                                <div class="partners__area--item">
                                    
                                        @if(Storage::disk('public')->exists('partners/'.$partner->image))
                                        <img src="{{ asset('/storage/app/public/partners/' . $partner->image) }}"
                                        alt="{{ $partner->title }}">
                                        @endif
                                </div>
                            </div>
                        @endforeach
                    </div>

                    <div class="slider__controls">
                        <div class="slider__pagination"></div>
                    </div>

                </div>
            </div>
        </div>


    </div>
</section>
