<?php

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

// Route::POST('/upload/images/',[ \App\Http\Controllers\Api\UploadController::class , 'image' ])->name('upload.imagespartner');
// Route::get('/upload/image/{image}/delete',[ \App\Http\Controllers\Api\UploadController::class , 'destroyImage' ]);

Route::match(['PUT', 'POST'],'/upload/image/',[ \App\Http\Controllers\Api\UploadController::class , 'image' ]);
Route::get('/upload/image/{image}/delete',[ \App\Http\Controllers\Api\UploadController::class , 'destroyImage' ]);


Route::post('/subscribe',function(Request $request){
  $validated = $request->validate([
      "email"   => "required|email",
  ]);

  $subscribe = Subscribe::create( $validated );
  $subscribe->save();

  return $subscribe;
});