<?php $__env->startSection('metatags'); ?>
    <meta name="description"
        content="We are specialized in sending flexible, service-oriented catering employees with an emphasis on
                        hospitality!" />
    <meta name="keywords"
        content="" />
    <meta name="copyright" content="Consulting Masters Africa" />
    <meta name="url" content="/blog" />
    <meta name="identifier-URL" content="/blog" />

    <meta itemprop="image" content="/assets/images/meta.jpg" />
    <meta property="og:image" itemprop="image/*" content="/assets/images/meta.jpg" />
    <meta property="og:image:width" content="256" />
    <meta property="og:image:height" content="256" />
    <meta property="og:site_name" content="Consulting Masters Africa" />

<?php $__env->stopSection(); ?>
<?php $__env->startSection('title', 'Events & News'); ?>

<?php $__env->startSection('content'); ?>


<?php $__env->startSection('content'); ?>

  <div class="container">
    <div class="row">
        <div class="col-md-12">
            <div class="fronty--breadcrumb--area "
            style="background-image: linear-gradient(to left, rgba(255, 74, 104, 0.8) , rgba(6, 17, 52, 0.6)   ), url('/assets/images/bg--0001.jpg')">
                <div class="fronty--breadcrumb--area--content">
                    <div class="head">
                        <h1>
                            <span>News</span>
                        </h1>
                    </div>
                </div>
            </div>
        </div>
    </div>
  </div>


    <section class="news__area ">
        <div class="container">
            <div class="row g-4">
                <div class="col-md-12 col-lg-9">
                    <?php if(count($posts) != 0): ?>
                        <div class="blog--grid">
                            <?php $__currentLoopData = $posts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $post): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                            <div class="news__area--item">
                                <figure
                                    style="background-image: linear-gradient(to top, rgb(11, 18, 25) 10%, rgba(11, 18, 25, .01)   ),url('<?php echo e(asset('/storage/app/public/posts/' . $post->image)); ?>')">
                                </figure>
                                <div class="category">
                                    <?php $__currentLoopData = $post->categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <a style="text-decoration: none" href="<?php echo e(url('category',$category->slug)); ?>"  class="icon-link mr-3">
                                            <?php echo e($category->name); ?>

                                        </a>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                                <div class="content">
                                    <a href="<?php echo e(route('showBlog', [$post->slug])); ?>" class="title">
                                        <h3><?php echo e($post->title); ?></h3>
                                    </a>
                                    <div class="date"><?php echo e($post->created_at->toFormattedDateString()); ?></div>
                                </div>
      
                            </div>
                            
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    <?php endif; ?>
                </div>
                <div class="col-md-12 col-lg-3">
                    <?php echo $__env->make('frontend/pages/blog/list-categories', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                </div>
            </div>

        </div>
    </section>



<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('frontend.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/customer/www/consultingmastersafrica.com/public_html/resources/views/frontend/pages/blog/index.blade.php ENDPATH**/ ?>