<section class="hero__section container">
    <div class="swiper hero--swiper">
        <div class="swiper-wrapper">
            <?php if(count($banners) != 0): ?>
                <?php $__currentLoopData = $banners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="swiper-slide">
                        <?php if(Storage::disk('public')->exists('banners/'.$slider->photo)): ?>
                        <img class="hero__section--image" src="/storage/app/public/banners/<?php echo e($slider->photo); ?>" alt="">
                        <?php endif; ?>

                        <div class="hero__section--overlay">
                            <div class="hero__section--caption">

                                <div class="hero__section--caption--tag">
                                    <h5 class="hero__section--caption--tag--content ">Consulting Masters Africa</h5>
                                </div>
                                <?php if($slider->title != null): ?>
                                    <h1 class="hero__section--caption--title ">
                                        <?php echo e($slider->title); ?>

                                    </h1>
                                <?php endif; ?>
                                <?php if($slider->subtitle != null): ?>
                                    <h5 class="hero__section--caption--subtitle">
                                        <?php echo e($slider->subtitle); ?>

                                    </h5>
                                <?php endif; ?>
                                <div class="hero__section--caption--actions p-top-10 ">

                                    <button class="fronty--btn primary btn--height-60 btn--half"
                                        onclick="window.location.href='<?php echo e($slider->link); ?>';">
                                        <?php echo e($slider->name); ?>

                                    </button>

                                </div>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php endif; ?>

        </div>
        <div class="nav__hero">
            <div class="swiper-button-prev">
                <svg xmlns="http://www.w3.org/2000/svg" width="20.896" height="38.792" viewBox="0 0 20.896 38.792">
                    <path d="M30.774,43.549,13.5,26.274,30.774,9" transform="translate(-12 -6.879)" fill="none"
                        stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="3" />
                </svg>
            </div>
            <div class="swiper-button-next">
                <svg xmlns="http://www.w3.org/2000/svg" width="20.896" height="38.792" viewBox="0 0 20.896 38.792">
                    <path d="M17.274,34.549,0,17.274,17.274,0" transform="translate(19.396 36.67) rotate(180)"
                        fill="none" stroke="#fff" stroke-linecap="round" stroke-linejoin="round" stroke-width="3" />
                </svg>
            </div>
            <div class="slider__controls">
                <div class="slider__pagination"></div>
            </div>
        </div>
    </div>
</section>
<?php /**PATH /home/customer/www/consultingmastersafrica.com/public_html/resources/views/frontend/partials/sections/hero.blade.php ENDPATH**/ ?>