<header class="header">
    <div class="container">
        <div class="wrapper">
            <div class="header-item-left">
                <a href="/" class="brand">
                    <div class="brand--background">
                        <img src="/assets/images/cma--logo.svg" alt="" />
                    </div>
                </a>
            </div>
            <div class="header-item-center">
                <div class="overlay--menu"></div>
                <nav class="menu">
                    <div class="menu-mobile-header">
                        <button type="button" class="menu-mobile-arrow">
                            <i class="ri-arrow-left-line"></i>
                        </button>
                        <div class="menu-mobile-title"></div>
                        <img src="/assets/images/logo-cma-w.svg" alt="" class="p-8" />
                        <button type="button" class="menu-mobile-close">
                            <i class="ri-close-line"></i>
                        </button>

                    </div>
                    
                    <ul class="menu-section">
                        <li><a href="/" class="<?php echo e(request()->is('/') ? 'active' : ''); ?>">Home</a></li>
                        <li><a href="/our-services" class="<?php echo e(request()->is('our-services') ? 'active' : ''); ?>">Our
                                Services</a></li>
                        <li><a href="/training-department"
                                class="<?php echo e(request()->is('training-department') ? 'active' : ''); ?>">Training</a></li>
                        <li><a href="/about-us" class="<?php echo e(request()->is('about-us') ? 'active' : ''); ?>">About us</a>
                        </li>
                        <li><a href="/blog" class="<?php echo e(Request::is('blog*') ? 'active' : ''); ?>">News</a></li>
                        <li><a href="/contact" class="<?php echo e(Request::is('contact') ? 'active' : ''); ?>">Contact us</a></li>
                    </ul>
                </nav>
            </div>

            <div class="header-item-right">
                <a href="tel:<?php echo e($settings ? $settings->phone_first : ''); ?>" class="fronty--btn third btn--full">
                    Call us now
                </a>
                <button type=" button" class="menu-mobile-trigger">
                    <svg id="Capa_1" enable-background="new 0 0 492.747 492.747" height="512"
                        viewBox="0 0 492.747 492.747" width="512" xmlns="http://www.w3.org/2000/svg">
                        <g>
                            <g>
                                <path
                                    d="m446.173 252.342c4.318-278.498-457.307-276.589-427.082 29.975 5.446 55.24 37.682 110.675 86.356 151.123 151.954 126.274 337.647 17.545 340.726-181.098z"
                                    fill="#282D5B" />
                            </g>
                            <g fill="#ffffff">
                                <path
                                    d="m339.542 235.361c-29.719 2.396-59.729 3.781-89.531 4.413-29.749.258-59.787 1.705-89.196-3.604-17.041-2.298-21.938 27.017 10.009 21.334 55.221 1.005 113.711 5.039 168.921 7.857 21.17 1.119 20.812-31.423-.203-30z" />
                                <path
                                    d="m338.871 187.659c19.629-1.327 17.655-31.128-1.894-29.968-59.434 3.819-118.548 11.595-178.104 8.231-45.411 23.253 125.364 21.079 134.117 21.39 15.391.04 30.671.161 45.881.347z" />
                                <path
                                    d="m248.975 311.897c-29.535-3.5-59.815-5.889-89.19.391-32.079 21.886 53.237 28.814 65.085 25.96 29.766-3.664 60-3.089 89.954-3.159 7.536-.093 15.059-.114 22.609.147 10.931.536 11.438-16.589.579-16.805-29.959-.856-59.362-2.839-89.037-6.534z" />
                              </g>
                        </g>
                    </svg>
                </button>
            </div>
        </div>
    </div>
</header>
<?php /**PATH /home/customer/www/consultingmastersafrica.com/public_html/resources/views/frontend/partials/header.blade.php ENDPATH**/ ?>