
<?php if(count($formations) != 0): ?>
<section class="formations__area">
    <div class="container">

        <div class="heading--primary">
            <h2><span>Training </span> DEPARTMENT</h2>
        </div>

        <div class="mt-4">
            <div class="swiper three--swiper swiper__arrows">
                <div class="swiper-wrapper">

                    <?php $__currentLoopData = $formations; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $formation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="swiper-slide">
                            <div class="formations__area--box">
                                <a href="<?php echo e(route('showFormation', [$formation->slug])); ?>">
                                    <?php if(Storage::disk('public')->exists('formations/'.$formation->image)): ?>
                                    <img src="/storage/formations/<?php echo e($formation->image); ?>" alt="">
                                    <?php endif; ?>
                                    <div class="content">
                                        <h3><?php echo e($formation->title); ?></h3>
                                    </div>
                                </a>
                            </div>

                            
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                </div>
                <div class="swiper--nav">
                  <div class="swiper-button-prev">
                      <i class="ri-arrow-left-line ri-2x"></i>
                  </div>
                  <div class="swiper-button-next">
                      <i class="ri-arrow-right-line ri-2x"></i>
                  </div>
              </div>
            </div>
        </div>

    </div>
</section>
<?php endif; ?>
<?php /**PATH /home/customer/www/consultingmastersafrica.com/public_html/resources/views/frontend/partials/sections/formations.blade.php ENDPATH**/ ?>