let mix = require('laravel-mix');

/*
 |--------------------------------------------------------------------------
 | Mix Asset Management
 |--------------------------------------------------------------------------
 |
 | Mix provides a clean, fluent API for defining some Webpack build steps
 | for your Laravel application. By default, we are compiling the Sass
 | file for the application as well as bundling up all the JS files.
 |
 */

// mix.js('resources/assets/js/app.js', 'public/js')
//    .sass('resources/assets/sass/app.scss', 'public/css');

mix.js('resources/js/app.js', 'public/assets/js').sass('resources/sass/style.scss', 'public/assets/css/style.css')
    .options({
      processCssUrls: false,
      autoprefixer: {}
    })
    .sourceMaps();


    // .imagemin([{ from: 'assets/images/',  to: 'assets/media/'} ])